Summary: Sends faxes for free via email and the TPC remote printing system.
Name: FaxMail 
Version: 2.3
Release: 3
Copyright: GPL
Group: Applications/Communications
Source0: http://wol.ra.phy.cam.ac.uk/FaxMail/FaxMail-2.3.tar.gz
Source1: FaxMail.wmconfig
URL: http://wol.ra.phy.cam.ac.uk/FaxMail/ 
Patch0:  FaxMail-2.3-misc.patch
BuildRoot: /var/tmp/faxmail

%description 
FaxMail is a utility for sending faxes (including text, images, etc.)
for free, via email and the TPC (The Phone Company) remote printing
system. More information on TPC is available at http://www.tpc.int/.

If you want to use FaxMail, you'll also need to have Tcl/Tk and
ImageMagick (for its convert utility) installed.

%prep
%setup -q 
%patch0 -p1 -b .tim

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install ROOT="$RPM_BUILD_ROOT" 
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig
install -m644 $RPM_SOURCE_DIR/FaxMail.wmconfig \
	$RPM_BUILD_ROOT/etc/X11/wmconfig/FaxMail

%post
wmconfig --output fvwm2 >> /dev/null 2> /dev/null

%postun
wmconfig --output fvwm2 >> /dev/null 2> /dev/null

%clean 
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc README FaxMail.html COPYING HISTORY
/usr/lib/FaxMail/FaxMail.tcl
/usr/lib/FaxMail/cover.lst
/usr/bin/FaxMail
/usr/bin/tryfax
/usr/man/man1/FaxMail.1
/usr/info/FaxMail.info
/etc/X11/wmconfig/FaxMail

%changelog
* Sun Aug 15 1999 Dale Lovelace <dale@redhat.com>
- added FaxMail.wmconfig

* Fri Jun 25 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Wed Dec 02 1998 Michael Maher <mike@redhat.com> 
- built official package
- many thanks to Matt Davey who built the first package.
